> I am curious if the multi-site extension works with Radiant 0.9. I'd
> like to upgrade, and I'm curious if it had been tested with that  
> version.

It worked with 0.9 until the admin tab API changed, thanks for  
reminding me to update it. I'll fix it shortly, unless someone wants  
to submit a patch before then (hint hint.) Shouldn't require more than  
updating the activate method.

Josh
_______________________________________________
Radiant mailing list
Post:   Radiant@radiantcms.org
Search: http://radiantcms.org/mailing-list/search/
Site:   http://lists.radiantcms.org/mailman/listinfo/radiant

Reply via email to